Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ wp-polls Plugin up to 2.73.0 on WordPress Poll Bar cross site scripting

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š wp-polls Plugin up to 2.73.0 on WordPress Poll Bar cross site scripting


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability classified as problematic was found in wp-polls Plugin up to 2.73.0 on WordPress (WordPress Plugin). Affected by this vulnerability is some unknown functionality of the component Poll Bar Handler. Upgrading to version 2.73.1 eliminates this vulnerability. ...



๐Ÿ“Œ CVE-2013-10021 | dd32 Debug Bar Plugin up to 0.8 on WordPress class-debug-bar-queries.php render cross site scripting


๐Ÿ“ˆ 40.35 Punkte

๐Ÿ“Œ CVE-2023-34013 | Poll Maker Team Best Poll Plugin up to 4.6.2 on WordPress server-side request forgery


๐Ÿ“ˆ 39.88 Punkte

๐Ÿ“Œ CVE-2024-0625 | WPFront Notification Bar up to 3.3.2 on WordPress wpfront-notification-bar-options[custom_class] cross site scripting


๐Ÿ“ˆ 34.89 Punkte

๐Ÿ“Œ Responsive Poll Plugin 1.6.4/1.7.4 auf WordPress Cross Site Scripting


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ Responsive Poll Plugin 1.6.4/1.7.4 auf WordPress Cross Site Scripting


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ Vuln: WordPress YOP Poll Plugin CVE-2017-2127 Unspecified Cross Site Scripting Vulnerability


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ Responsive Poll Plugin 1.6.4/1.7.4 on WordPress cross site scripting


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ yop-poll Plugin up to 6.0.2 on WordPress admin.php poll_id cross site scripting


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ democracy-poll Plugin up to 5.3 on WordPress class.DemAdminInit.php update_l10n cross site scripting


๐Ÿ“ˆ 34.55 Punkte

๐Ÿ“Œ democracy-poll Plugin up to 5.3 on WordPress options-general.php cross site request forgery


๐Ÿ“ˆ 31.2 Punkte

๐Ÿ“Œ CVE-2015-10093 | Mark User as Spammer Plugin 1.0.0/1.0.1 on WordPress plugin/plugin.php user_row_actions url cross site scripting


๐Ÿ“ˆ 30.82 Punkte

๐Ÿ“Œ podlove-podcasting-plugin-for-wordpress Plugin up to 2.3.15 on WordPress cross site scripting


๐Ÿ“ˆ 30.44 Punkte

๐Ÿ“Œ CVE-2023-41847 | WEN Solutions Notice Bar Plugin up to 3.1.0 on WordPress cross site scripting


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ CVE-2023-49836 | Cookie Bar Plugin up to 2.0 on WordPress Setting cross site scripting


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ Floating Social Bar Plugin bis 1.1.6 auf WordPress Service Order Cross Site Scripting


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ Floating Social Bar Plugin up to 1.1.6 on WordPress Service Order cross site scripting


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ [webapps] WordPress Plugin Cookie Law Bar 1.2.1 - 'clb_bar_msg' Stored Cross-Site Scripting (XSS)


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ #0daytoday #WordPress Cookie Law Bar 1.2.1 Plugin - (clb_bar_msg) Stored Cross-Site Scripting Vulne [#0day #Exploit]


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ CVE-2023-23994 | Marcel Bootsman Auto Hide Admin Bar Plugin up to 1.6.1 on WordPress cross site scripting


๐Ÿ“ˆ 30.12 Punkte

๐Ÿ“Œ Medium CVE-2018-5988: Flexible poll project Flexible poll


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ Content*Builder poll/poll.inc.php lang_path privilege escalation


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ [Poll] A short security poll


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ Poll results: Guess who won our Microsoft vs. Steam poll?


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ CVE-2023-5313 | phpkobo Ajax Poll Script 3.18 ajax-poll.php improper enforcement of a single, unique action


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ r/linux Monthly Poll Thread: Take our main poll or post your own!


๐Ÿ“ˆ 29.33 Punkte

๐Ÿ“Œ WordPress YOP Poll 6.0.2 Cross Site Scripting


๐Ÿ“ˆ 29.09 Punkte

๐Ÿ“Œ WordPress YOP Poll 6.0.2 Cross Site Scripting


๐Ÿ“ˆ 29.09 Punkte

๐Ÿ“Œ up to 1.5 on WordPress Poll cross site scripting


๐Ÿ“ˆ 29.09 Punkte

๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 27.46 Punkte

๐Ÿ“Œ CVE-2023-49855 | Binary Carpenter BC Menu Bar Cart Icon for WooCommerce Plugin up to 1.49.3 on WordPress cross-site request forgery


๐Ÿ“ˆ 26.77 Punkte

๐Ÿ“Œ CVE-2023-7048 | My Sticky Bar Plugin up to 2.6.6 on WordPress cross-site request forgery (ID 3016780)


๐Ÿ“ˆ 26.77 Punkte

๐Ÿ“Œ Jenkins Poll SCM Plugin Request Cross Site Request Forgery


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ Jenkins Poll SCM Plugin Request cross site request forgery


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 25.87 Punkte

๐Ÿ“Œ Bugtraq: Cross-Site Scripting/Cross-Site Request Forgery in Peter's Login Redirect WordPress Plugin


๐Ÿ“ˆ 25.87 Punkte











matomo